Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2038271 - perl-POSIX-strftime-Compiler for EPEL 9
Summary: perl-POSIX-strftime-Compiler for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-POSIX-strftime-Compiler
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-07 16:39 UTC by Xavier Bachelot
Modified: 2022-01-21 03:05 UTC (History)
2 users (show)

Fixed In Version: perl-POSIX-strftime-Compiler-0.44-4.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-21 03:05:52 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Xavier Bachelot 2022-01-07 16:39:05 UTC
Hi,

Could you please branch and build perl-POSIX-strftime-Compiler for EPEL 9 ?

Regards,
Xavier

Comment 1 Ralf Corsepius 2022-01-07 17:12:38 UTC
Made you collaborator and BZ-contact for epel*

Comment 2 Fedora Update System 2022-01-07 17:36:13 UTC
FEDORA-EPEL-2022-6c963b3527 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c963b3527

Comment 3 Fedora Update System 2022-01-08 01:27:17 UTC
FEDORA-EPEL-2022-6c963b3527 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-6c963b3527

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-21 03:05:52 UTC
FEDORA-EPEL-2022-6c963b3527 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.